import java.util.Scanner;
public class Lab04Task02 {
	public static void main(String[] args) {
		char c1,c2,c3,c4;
		String srt;
		Scanner kb=new Scanner(System.in);
		System.out.println("please enter a four-letter word:");
		srt=kb.next();
		c1= srt.charAt(0);
		c2= srt.charAt(1);
		c3= srt.charAt(2);
		c4= srt.charAt(3);
		System.out.println((int)c1);
		System.out.println((int)c2);
		System.out.println((int)c3);
		System.out.println((int)c4);
	}
}